dsR1 /*agl rulekind: base;*/ { width: 130px; height: 72px; }
.dsR3 /*agl rulekind: base;*/ { background-color: #228b22; text-align: center; }
.ds3 /*agl rulekind: base;*/ { color: #fff; font-weight: bold; }
.dsR4 /*agl rulekind: base;*/ { width: 554px; height: 2110px; }
.dsR5 /*agl rulekind: base;*/ { height: 50px; }
.dsR6 /*agl rulekind: base;*/ { width: 572px; height: 77px; }
.dsR8 /*agl rulekind: base;*/ { height: 34px; }
.ds5 /*agl rulekind: base;*/ { color: #fff; }
.dsR30 /*agl rulekind: base;*/ { background-color: #398b00; }
.dsR31 /*agl rulekind: base;*/ { background-color: #228b22; height: 1px; }
.dsR34 /*agl rulekind: base;*/ { background-color: #228b22; }
.dsR39 /*agl rulekind: base;*/ { background-color: #006400; height: 19px; }
.dsR50 /*agl rulekind: base;*/ { width: 121px; height: 136px; }
.dsR51 /*agl rulekind: base;*/ { height: 136px; }
.dsR52 /*agl rulekind: base;*/ { vertical-align: top; }
.dsR53 /*agl rulekind: base;*/ { width: 229px; height: 158px; }
.dsR56 /*agl rulekind: base;*/ { background-color: #228b22; height: 16px; }
.dsR57 /*agl rulekind: base;*/ { width: 234px; height: 1802px; }
.dsR59 /*agl rulekind: base;*/ { height: 161px; }
.dsR70 /*agl rulekind: base;*/ { width: 681px; height: 97px; }
.dsR71 /*agl rulekind: base;*/ { height: 82px; }
.dsR72 /*agl rulekind: base;*/ { text-align: center; }.ds8 /*agl rulekind: base;*/ { color: #fff; }
.ds9 /*agl rulekind: base;*/ { font-size: 11px; }
.dsR28 /*agl rulekind: base;*/ { width: 223px; height: auto; }
.dsR29 /*agl rulekind: base;*/ { width: 29%; }
.ds11 /*agl rulekind: base;*/ { font-size: 12px; }
.ds12 /*agl rulekind: base;*/ { color: #030000; }
.ds13 /*agl rulekind: base;*/ { color: #010101; }
.dsR35 /*agl rulekind: base;*/ { width: 131px; }
.dsR36 /*agl rulekind: base;*/ { background-color: #228b22; width: 131px; }
.dsR37 /*agl rulekind: base;*/ { width: 293px; height: 239px; }
.dsR49 /*agl rulekind: base;*/ { width: 550px; height: 617px; vertical-align: top; }
.dsR58 /*agl rulekind: base;*/ { width: 681px; height: auto; }
.dsR59 /*agl rulekind: base;*/ { width: 166px; }
.dsR60 /*agl rulekind: base;*/ { width: 684px; height: auto; }
.dsR61 /*agl rulekind: base;*/ { width: 684px; }
.dsR81 /*agl rulekind: base;*/ { width: 794px; height: 2055px; }
.dsR84 /*agl rulekind: base;*/ { width: 756px; }
.dsR85 /*agl rulekind: base;*/ { width: 180px; height: 60px; }
.dsR86 /*agl rulekind: base;*/ { width: 197px; height: 336px; }
.dsR87 /*agl rulekind: base;*/ { width: 180px; }
.dsR91 /*agl rulekind: base;*/ { width: 792px; height: 1913px; }
.dsR92 /*agl rulekind: base;*/ { width: 234px; height: 617px; vertical-align: top; }
.dsR93 /*agl rulekind: base;*/ { height: 68px; }
.dsR99 /*agl rulekind: base;*/ { width: 105px; height: 77px; }
.dsR119 /*agl rulekind: base;*/ { width: 530px; height: 97px; }
.dsR122 /*agl rulekind: base;*/ { width: 130px; }
.dsR131 /*agl rulekind: base;*/ { height: 15px; }
.dsR132 /*agl rulekind: base;*/ { height: 116px; }
.dsR133 /*agl rulekind: base;*/ { height: 30px; }
.dsR134 /*agl rulekind: base;*/ { height: 123px; }
.dsR135 /*agl rulekind: base;*/ { height: 130px; }
.dsR137 /*agl rulekind: base;*/ { height: 338px; }
.dsR138 /*agl rulekind: base;*/ { width: 522px; height: 264px; }
.dsR139 /*agl rulekind: base;*/ { width: 293px; }
.ds14 /*agl rulekind: base;*/ { color: #020200; }
.ds15 /*agl rulekind: base;*/ { color: #000; }
.dsR140 /*agl rulekind: base;*/ { width: 554px; height: 2110px; }
.dsR141 /*agl rulekind: base;*/ { height: 21px; }
.dsR1 /*agl rulekind: base;*/ { width: 130px; height: 40px; }
.dsR3 /*agl rulekind: base;*/ { background-color: #228b22; text-align: center; }
.ds3 /*agl rulekind: base;*/ { color: #fff; font-weight: bold; }
.dsR4 /*agl rulekind: base;*/ { width: 554px; height: 2110px; }
.dsR5 /*agl rulekind: base;*/ { height: 50px; }
.dsR6 /*agl rulekind: base;*/ { width: 572px; height: 77px; }
.dsR8 /*agl rulekind: base;*/ { height: 34px; }
.ds5 /*agl rulekind: base;*/ { color: #fff; }
.dsR30 /*agl rulekind: base;*/ { background-color: #398b00; }
.dsR31 /*agl rulekind: base;*/ { background-color: #228b22; height: 1px; }
.dsR34 /*agl rulekind: base;*/ { background-color: #228b22; }
.dsR39 /*agl rulekind: base;*/ { background-color: #006400; height: 19px; }
.dsR50 /*agl rulekind: base;*/ { width: 121px; height: 136px; }
.dsR51 /*agl rulekind: base;*/ { height: 136px; }
.dsR52 /*agl rulekind: base;*/ { vertical-align: top; }
.dsR53 /*agl rulekind: base;*/ { width: 229px; height: 158px; }
.dsR56 /*agl rulekind: base;*/ { background-color: #228b22; height: 16px; }
.dsR57 /*agl rulekind: base;*/ { width: 234px; height: 1500px; }
.dsR59 /*agl rulekind: base;*/ { height: 161px; }
--></style>
